<level>
	<time>500000</time>
	<colors>9267</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>a</char>
		<color>6</color>
		<type>key</type>
	</alias>
	<alias>
		<char>A</char>
		<color>6</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-empty.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich05.png</texture>
		<style>kirpich48</style>
	</alias>
	<playfield>
..............0..
.0000.....0000000
...0000000000000.
.....0000000000..
.....A.0000000...
.........bbbb....
..........cv.....
.................
.................
.................
.................
.................
..............a..
	</playfield>
	<fill>
..............0..
.0000.....0000000
...0000000000000.
.....0000000000..
.....0.0000000...
....00...0000....
....000...00.....
....000...00.....
....0000.0000....
....0000000000...
...002222222200..
..00222222222200.
.0022222222222200
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>